/* .box{
  opacity: 1;
  transform: translateY(40px);
  transition: all 1s ease-out;
}
.animate {
  opacity: 0;
  transform: translateY(40px);
} */

 @font-face {
  font-family: 'HarmonyOS_Sans_Regular';
  src: url("/fonts/HONORSans-Regular.ttf");
  font-weight: normal;
  font-style: normal;
 }
 @font-face {
  font-family: 'HarmonyOS_Sans_Bold';
  src: url("/fonts/HONORSans-Bold.ttf");
  font-weight: normal;
  font-style: normal;
 }
 @font-face {
  font-family: "NotoSansHans-Bold";
  src: url("/fonts/HONORSans-Bold.ttf");
  font-weight: normal;
  font-style: normal;
 }
 @font-face {
  font-family: "NotoSansHans-Medium";
  src: url("/fonts/HONORSans-Medium.ttf");
  font-weight: normal;
  font-style: normal;
 }
 @font-face {
  font-family: "NotoSansHans-Regular";
  src: url("/fonts/HONORSans-Regular.ttf");
  font-weight: normal;
  font-style: normal;
 }
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

div {
  box-sizing: border-box;
}

@media screen and (min-width: 1200px) {
  .yidong {
    display: none;
  }
  .zs_container {
    width: 100%;
    position: relative;
    overflow: hidden;
  }
  
  .zs_container img {
    width: 100%;
    height: auto !important;
    display: block;
    /* margin: 0; */
  }
  
  .w {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 8%;
  }
  .content_text {
    position: absolute;
    font-family: 'HarmonyOS_Sans_Regular';
    font-weight: normal;
    font-size: 2vw;
    color: #CC8927;
    letter-spacing: 7px;
    padding-left: 10%;
    top: 51%;
    opacity: 0;
  }
  .zs_content{
    margin-bottom: 30px;
    opacity: 0;
  }
  .content_zhengshu {
    padding-left: 10%;
    padding-top: 10%;
  }
  
  .content_zhengshu_title {
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    font-size: 2.5vw;
    color: #D19C5E;
    letter-spacing: 10px;
  }
  
  .content_zhengshu_title2 {
    font-family: 'NotoSansHans-Bold';
    font-weight: 600;
    font-size: 2vw;
    color: #000000;
    letter-spacing: 7px;
    margin-top: 2.5vw;
    margin-bottom: 26px;
  }
  
  .content_zhengshu_options {
    display: flex;
    align-items: center;
  }
  
  .common {
    font-family: 'NotoSansHans-Regular';
    font-weight: normal;
    font-size: 16px;
    color: #000000;
  }
  
  .extra {
    margin-top: 12px;
  }
  
  .line {
    height: 84px;
    border: 1px solid #bababd;
    margin: 0 5%;
  }
  
  .content_zhengshu_remark {
    padding-left: 10%;
    position: absolute;
    bottom: 5%;
    font-family: "NotoSansHans-Regular";
    font-weight: normal;
    font-size: 0.45vw;
    color: #6D6D6D;
  }
  
  .jinhua_title {
    font-family: "NotoSansHans-Medium";
    font-weight: normal;
    font-size: 2.5vw;
    color: #CCA883;
    text-align: center;
    margin-bottom: 12px;
  }
  
  .jinhua_title2 {
    font-family: "NotoSansHans-Medium";
    font-weight: normal;
    font-size: 2.5vw;
    color: #000000;
    text-align: center;
  }
  
  .jinhua_options {
    display: flex;
    justify-content: center;
    margin-top: 5%;
  }
  
  .jinhua_option {
    border-radius: 20px 20px 20px 20px;
    border: 2px solid #FFFFFF;
    padding:2% 1% ;
    background: #f3f4f4;
    margin-left: 27px;
    width: 17.5%;
  }
  .jinhua_option img{
    width: 26%;
  }
  .jinhua_line {
    width: 42px;
    height: 0px;
    border: 1px solid #D19C5E;
    margin: 15px auto;
  }
  
  .jinhua_common {
    text-align: center;
    font-size: 0.75vw;
    font-family: 'NotoSansHans-Regular';
    color: #494949;
  }
  
  .jinhua_remark {
    /* position: absolute;
    text-align: center;
    font-family: 'NotoSansHans-Regular';
    font-weight: normal;
    font-size: 0.45vw;
    color: #6D6D6D;
    bottom: 10%;
    width: 100%; */

    position: absolute;
        text-align: center;
        font-family: 'NotoSansHans-Regular';
        font-weight: normal;
        font-size: 12px;
        color: #6D6D6D;
        bottom: 10%;
        width: 100%;
        padding: 0 10%;
  }
  
  .dianji_title {
    text-align: center;
    font-family: 'HarmonyOS_Sans_Regular';
    font-size: 2.5vw;
    color: #CCA883;
  }
  
  .dianji_title2 {
    font-family: 'HarmonyOS_Sans_Regular';
    font-weight: normal;
    font-size: 2.5vw;
    color: #000000;
    text-align: center;
  }
  
  .dianji_options {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5%;
  }
  
  .dianji_line {
    width: 0px;
    height: 51px;
    border: 1px solid #7C7C7C;
    margin: 0 2%;
    margin-top: 2%;
  }
  
  .dianji_remark {
    position: absolute;
    bottom: 8%;
    font-family: 'NotoSansHans-Regular';
    /* font-size: 0.45vw; */
    font-size: 12px;
    color: #6D6D6D;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .jishu_title {
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    font-size: 2.5vw;
    text-align: center;
  }
  
  .jishu_title span {
    color: #CCA883;
    margin-left: 10px;
  }
  
  .jishu_content {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .jishu_option {
    border-radius: 20px 20px 20px 20px;
    border: 2px solid #FFFFFF;
    background: #f3f4f4;
    padding: 2% 1%;
    width: 22%;
  }
  
  .jishu_option_title {
    font-family: 'NotoSansHans-Bold';
    font-weight: normal;
    /*font-size: 1.1vw;*/
    font-size: 22px;
    color: #000000;
    text-align: center;
  }
  
  .jishu_content {
    position: absolute;
    width: 100%;
    bottom: 15%;
  }
  
  .jishu_option_line {
    width: 26px;
    height: 0px;
    border: 1px solid #CC8927;
    margin: 15px auto;
  }
  
  .jishu_option_content {
    text-align: center;
    font-size: 0.8vw;
  }
  
  .jishu_option {
    margin-left: 2%;
  }
  
  .jishu_remark {
    font-family: 'NotoSansHans-Regular';
    /* font-size: 0.45vw; */
    font-size: 12px;
    color: #6D6D6D;
    text-align: center;
    position: absolute;
    bottom: 8%;
    width: 100%;
  }
  
  .kongzhiqi_title {
    font-size: 2.5vw;
    font-family: 'NotoSansHans-Regular';
    color: #CCA883;
    text-align: center;
  }
  
  .kongzhiqi_title2 {
    font-size: 2.5vw;
    font-family: 'NotoSansHans-Regular';
    color: #000000;
    text-align: center;
  }
  
  .kongzhiqi_content {
    display: flex;
    justify-content: space-between;
    padding: 0 8%;
    margin-top: 10%;
  }
  
  .kongzhiqi_left {
    width: 273px;
  }
  
  .kongzhiqi_left_top {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  
  .kongzhiqi_left_top img {
    margin-bottom: 7px;
    width: 70%;
  }
  
  /* .kongzhiqi_left_top img:nth-child(1){
    width: 90%;
  } */
  .kongzhiqi_left_top div:nth-child(2) {
    margin-right: 10%;
  }
  
  .kongzhiqi_left_bottom {
    display: flex;
    justify-content: space-between;
  }
  
  .kongzhiqi_right {
    width: 345px;
  }
  
  .kongzhiqi_right_top {
    font-family: 'NotoSansHans-Regular';
    font-weight: 600;
    /*font-size: 2vw;*/
    font-size: 32px;
    color: #000000;
    text-align: center;
    margin-bottom: 12px;
  }
  
  .kongzhiqi_right_bottom {
    display: flex;
    justify-content: space-between;
    text-align: center;
  }
  
  .shimoxi_title {
    font-family: 'NotoSansHans-Medium';
    font-weight: 500;
    font-size: 2.5vw;
    color: #D19C5E;
    padding-left: 10%;
    letter-spacing: 5px;
  }
  
  .shimoxi_title2 {
    font-family: 'NotoSansHans-Medium';
    font-weight: 500;
    font-size: 2.5vw;
    color: #000000;
    padding-left: 10%;
    margin-bottom: 3%;
    letter-spacing: 5px;
  }
  
  .shimoxi_content {
    padding-left: 10%;
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    font-size: 1vw;
  }
  
  .shimoxi_content_extra {
    font-family: 'HarmonyOS_Sans_Regular';
    font-weight: normal;
    font-size: 1.5vw;
    color: #D19C5E;
  }
  
  .shimoxi_remark {
    padding-left: 10%;
    position: absolute;
    bottom: 10%;
    font-family: 'NotoSansHans-Regular';
    font-weight: normal;
    font-size: 0.45vw;
    color: #6D6D6D;
  }
  
  .lingpaozhe_title {
    padding-left: 10%;
    font-family: 'NotoSansHans-Medium';
    font-size: 2.5vw;
    color: #000000;
  }
  
  .lingpaozhe_title2 {
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    font-size: 2.5vw;
    color: #D19C5E;
    padding-left: 8.5%;
  }
  
  .lingpaizhe_content {
    font-family: 'NotoSansHans-Regular';
    font-size: 1vw;
    color: #000000;
    padding-left: 10%;
    margin-top: 32px;
  }
  
  .chongdianqi_title {
    text-align: center;
    font-size: 2.5vw;
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    color: #000000;
  }
  
  .title_1000w {
    text-align: center;
    font-size: 2.5vw;
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    color: #000000;
  }
  
  .chongdianqi_title2 {
    text-align: center;
    font-size: 2.5vw;
    font-family: 'NotoSansHans-Medium';
    font-weight: normal;
    color: #D19C5E;
  }
  
  .chongdianqi_content {
    display: flex;
    justify-content: center;
    margin-top: 48px;
  }
  
  .chongdianqi_content .chongdianqi_content_item:nth-child(2) {
    margin: 0 20px;
  }
  
  .chongdianqi_content_item {
    font-family: 'HarmonyOS_Sans_Regular';
    text-align: center;
    font-size: 1vw;
    background-color: #f8f8f9;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid #FFFFFF;
    padding: 1% 3%;
  }
  
  .chongdianqi_content_item_line {
    width: 26px;
    height: 0px;
    border: 1px solid #CC8927;
    margin: 10px auto;
  }
  
  .chongdianqi_content_item_extra {
    font-size: 0.7vw;
    font-family: 'NotoSansHans-Regular';
    color: #494949;
  }
  
  .title_1000w_line {
    width: 26px;
    height: 0px;
    border: 1px solid #CC8927;
    margin: 20px auto;
  }
  .title_1000w2{
    text-align: center;
    font-family: 'NotoSansHans-Regular';
    font-weight: normal;
    font-size: 1vw;
    color: #000000;
  }
  .title_1000w2_extra{
    font-size: 1.5vw;
    font-family: 'HarmonyOS_Sans_Regular';
    color: #D19C5E;
  }
  .chongdianqi_remark{
    position: absolute;
    text-align: center;
    font-family: 'NotoSansHans-Regular';
    font-weight: normal;
    /* font-size: 0.45vw; */
    font-size: 12px;
    color: #6D6D6D;
    bottom: 10%;
    width: 100%;
  }
}




@media screen and (min-width: 1200px) and (max-width:1440px) {
  .jishu_option_content {
    font-size: 12px;
  }

  .kongzhiqi_left_top,
  .kongzhiqi_left_bottom,
  .kongzhiqi_right_bottom,
  .jinhua_common {
    font-size: 12px;
  }

  .kongzhiqi_left_top div:nth-child(2) {
    margin-left: 5%;
  }
}

@media screen and (min-width: 1440px){
  .jishu_option_content,
  .jinhua_common
  {
    font-size: 16px;
  }

  .kongzhiqi_left_top,
  .kongzhiqi_left_bottom,
  .kongzhiqi_right_bottom
   {
    font-size: 16px;
  }
}

@media screen and (max-width: 1199px) {
  .medium {
    font-family: "NotoSansHans-Medium" !important;
  }

  .regular {
    font-family: "NotoSansHans-Regular" !important;
  }

  .book {
    font-family: "HarmonyOS_Sans_Regular" !important;
  }

  .bold {
    font-family: "NotoSansHans-Bold" !important;
  }

  .center {
    text-align: center;
  }

  .pc {
    display: none;
  }

  .middle {
    font-size: 5vw;
  }

  .big {
    font-size: 5.2vw;
  }

  .small {
    font-size: 1.5vw;
  }

  .yidong_container {
    position: relative;
  }

  .yidong_container>img {
    width: 100%;
    display: block;
  }

  .w {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 15%;
    width: 100%;
    height: 100%;
  }

  .funeng750_title {
    font-family: "HarmonyOS_Sans_Regular";
    letter-spacing: 7px;
  }

  .funeng750_title_extra {
    font-family: "NotoSansHans-Medium";
    color: #CC8927;
    letter-spacing: 7px;
    background: linear-gradient(to right, #E5BD7E, #B99377);
    -webkit-background-clip: text;
    color: transparent;
  }

  .yidong_remark {
    position: absolute;
    bottom: 5%;
    left: 0;
    font-size: 1vw;
    width: 100%;
    color: #6D6D6D;
  }

  .fangan_content_750 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 10%;
  }

  .fangan_content_750_item {
    border-radius: 30px 30px 30px 30px;
    border: 2px solid #FFFFFF;
    background: #f7f6f7;
    width: 47%;
    padding: 5%;
    margin-top: 32px;
    font-size: 3vw;
  }

  .fangan_content_750_item div {
    text-align: center;
  }

  .fangan_content_750_item img {
    width: 30%;
  }

  .fangan_content_750_item_line {
    width: 15px;
    height: 0px;
    border-top: 1px solid #D19C5E;
    margin: 10px auto;
  }

  .fangan_content_750_item_title {
    font-size: 3.3vw;
    margin-top: 10px;
    font-family: "NotoSansHans-Medium";
  }

  .fangan_content_750_item_content {
    font-size: 2vw;
    color: #494949;
    font-family: "NotoSansHans-Regular";
  }

  .dianji_content {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    color: #000000;
    margin-top: 50px;
    padding-left: 2%;
  }
  .dianji_content .regular{
    font-size: 2vw;
  }
  .dianji_content img {
    width: 100%;
    margin-top: 5px;
  }

  @media screen and (max-width: 750px) {
    .dianji_content .regular{
      font-size: 2vw;
    }
    .dianji_content img {
      width: 70%;
      margin-top: 5px;
    }
  }


  .jishu_content_750 {
    display: flex;
    justify-content: space-between;
    width: 84%;
    margin: 0 auto;
    position: absolute;
    bottom: 18%;
  }

  .jishu_content_750_item {
    width: 32%;
    border-radius: 15px 15px 15px 15px;
    border: 2px solid #FFFFFF;
    padding: 5% 2%;
    font-size: 2.4vw;
    color: #000000;
  }

  .jishu_content_750_item_line {
    border-top: 1px solid #CC8927;
    width: 15px;
    height: 0px;
    margin: 10px auto;
  }

  .jishu_content_750_item_content {
    color: #494949;
    font-size: 1.6vw;
  }

  .kongzhiqi750_content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 5%;
  }

  .kongzhiqi750_content img {
    width: 15%;
  }

  .kongzhiqi750_content_title {
    font-size: 3.5vw;
    margin-top: 6%;
    margin-bottom: 5%;
  }

  .shimoxi750_content {
    margin-top: 5%;
    font-size: 3vw;
  }

  .shimoxiziti {
    font-size: 3vw;
  }

  .shimoxi750_content>div {
    margin-top: 10px;
  }

  .chongdianqi_750_content {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }

  .chongdianqi_750_content_item {
    border-radius: 15px 15px 15px 15px;
    border: 2px solid #FFFFFF;
    background: #f7f8f9;
    padding: 3% 5%;
  }

  .chongdianqi_750_content_item_line {
    width: 15px;
    height: 0px;
    border-top: 1px solid #CC8927;
    margin: 10px auto;
  }
  .chongdianqi_750_content_item_content{
    color: #000000;
    font-size: 2vw;
  }
  .chongdianqi_750_content_item_title{
    font-size: 2vw;
    color: #000000;
  }
  .biaozhun_750_content{
    margin-top: 32px;
  }
  .biaozhun_750_content div{
    margin-bottom: 15px;
    font-size: 3vw;
  }
  .jishu750_content{
    margin-top: 30px;
  }
  .jishu750_content div{
    font-size: 2.2vw;
  }
}










.frames {
  opacity: 0;
}

.animate__shortFadeInUp {
  animation-name: shortFadeInUp;
  animation-duration: 0.3s;
  /* 设置动画时长 */
  animation-timing-function: ease-out;
  /* 设置动画缓动函数 */
  animation-fill-mode: forwards;
}

.animate__shortFadeInDown {
  animation-name: shortFadeOutDown;
  animation-duration: 0.3s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

@keyframes shortFadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 40px, 0);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes shortFadeOutDown {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: translate3d(0, 40px, 0);
  }
}